SeExpr

Functions
/build/seexpr/src/SeExpr/src/demos/rman2/CMakeLists.txt File Reference

## Functions
| set (RMANTREE_TEST $ENV{RMANTREE} CACHE STRING stuff FORCE) string(COMPARE EQUAL "$
RMAN_SET | if (NOT ${RMAN_SET}) include_directories($ENV
include | link_directories ($ENV{RMANTREE}/lib) add_library(SeExprOp2 SHARED seop.cpp) target_link_libraries(SeExprOp2 prman $
| install (TARGETS SeExprOp2 DESTINATION prman) foreach(SHADER_BASENAME testdisp testse) set(SHADER_FILE $

## Function Documentation

## ◆ if()

RMAN_SET if | ( | NOT ${RMAN_SET} |  | ) |

Definition at line 20 of file CMakeLists.txt.

## ◆ install()

install | ( | TARGETS SeExprOp2 DESTINATION | prman | ) |

Definition at line 26 of file CMakeLists.txt.

## ◆ link_directories()

include link_directories | ( |  | $ENV{RMANTREE}/ | ) |

Definition at line 22 of file CMakeLists.txt.

## ◆ set()

set | ( | RMANTREE_TEST $ENV{RMANTREE} CACHE STRING stuff | FORCE | ) |

Definition at line 17 of file CMakeLists.txt.